[Drivers]
Driver0=DB2
Driver1=INFORMIX
Driver2=INTRBASE
Driver3=MSACCESS
Driver4=MSSQL
Driver5=ORACLE
Driver6=SYBASE
Driver7=SQL Server
Driver8=Microsoft Access Driver (*.mdb)
Driver9=Microsoft Text Driver (*.txt; *
Driver10=Microsoft Excel Driver (*.xls)
Driver11=Microsoft dBase Driver (*.dbf)
Driver12=Microsoft Visual FoxPro Driver
Driver13=Microsoft FoxPro VFP Driver (*.
Driver14=Microsoft dBase VFP Driver (*.d
Driver15=Microsoft Access-Treiber (*.mdb
Driver16=Microsoft Excel-Treiber (*.xls)
Driver17=Microsoft dBase-Treiber (*.dbf)
Driver18=Microsoft Paradox-Treiber (*.db
Driver19=Microsoft Visual FoxPro-Treiber
Driver20=Driver do Microsoft Access (*.m
Driver21=Driver da Microsoft para arquiv
Driver22=Driver do Microsoft Excel(*.xls
Driver23=Driver do Microsoft dBase (*.db
Driver24=Driver do Microsoft Paradox (*.
Driver25=Driver para o Microsoft Visual
Driver26=Microsoft ODBC for Oracle